
/*Retinaディスプレイ用定義？*/
@media  (-webkit-min-device-pixel-ratio: 2),
        (-o-min-device-pixel-ratio: 3/2),
        (min-device-pixel-ratio: 2){

}

/*スマホ向け定義？*/
@media  only screen and (-webkit-min-device-pixel-ratio: 1.5),
        only screen and (-o-min-device-pixel-ratio: 3/2),
        only screen and (min--moz-device-pixel-ratio: 1.5),
        only screen and (min-device-pixel-ratio: 1.5) {


}
  .player_wrap{
    /*margin: -50px 0 0;
    background: #000;*/
  }
  .player_area{
    margin: 0 auto;
  }

@media screen and (max-width: 1600px) {
  /*メインサイズ変更*/
  section.wrap{
    width:100%;
  }
  header{
    width: 100%;
  }
  .page_head > .ad{
    display: none;
  }
  ul.recommend li {
    display: block;
    float: left;
    margin: 0 0.5% 1%;
    width: 24%;
  }
  .nav li a {
    padding: 5px 10px;
  }
  .main_contents{
    padding: 30px 50px;
  }
  .main_bloc{
    padding: 0 50px;
  }
  
  ul.appeal_v3_list li{
    width:19.4%;
    margin: 0 0.75% 0.75% 0;
  }
  ul.appeal_v3_list li:first-child{
    width:39.55%;
  }
  ul.appeal_v3_list li:first-child a {
    padding-bottom: 56.9%;
  }
  ul.appeal_v3_list li:nth-child(5),
  ul.appeal_v3_list li:nth-child(9),
  ul.appeal_v3_list li:nth-child(15){
    margin-right:0.75%;
  }

  ul.appeal_v3_list li:nth-child(4),
  ul.appeal_v3_list li:nth-child(7),
  ul.appeal_v3_list li:nth-child(12){
    margin-right:0;
  }
  ul.appeal_v3_list li:nth-child(n+13){
    display: none;
  }

  .toppage.lists.rank li{
    width:19.4%;
    margin: 0 0.75% 0.75% 0;
  }

  .toppage.lists.rank li{
    margin: 0 0.75% 0.75% 0;
  }

  .toppage.lists.rank li:nth-child(5n){
    margin-right:0;
  }
  .toppage.lists.rank li:nth-child(6n){
    margin: 0 0.75% 0.75% 0;
  }
  .toppage.lists.rank li:nth-child(n+6){
    display: none;
  }
  
  .login_contents{
    width: 100%;
    max-width:800px;
    margin: 0 auto;
  }
  
  .signup{
    padding: 40px 200px;
  }
  
  #mypage th.target_ch{
    width: 10%;
  }
  #mypage th.coupon_num{
    width: 10%;
  }
  #mypage th.detail{
    width: 40%;
  }
  
  .main_contents{
    width: 100%;
    box-sizing: border-box;
  }
  #mypage{
    width: 800px;
    margin: 0 auto;
  }
  
  #mypage input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 95%;
    height: 18px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
  }
  
  .product_lists_v4 ul.lists{
    padding: 2% 0 0 2%;
  }

  .product_lists_v4 ul.lists > li {
    width: 25%;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li,
  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child,
  .product_lists_v4 ul.lists > li {
    padding: 0 2% 2% 0;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > h3 {
    margin: 3px 0 0;
    line-height: 16px;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > p {
    line-height: 14px;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > p.description {
    margin-top: 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 1200px) {
  header form#global_search {
    left: calc(25% - 94px);
  }
  
  ul.appeal_v3_list li{
    width:24.4%;
    margin: 0 0.8% 0.75% 0;
  }
  ul.appeal_v3_list li:first-child{
    width:49.6%;
  }
  /*ul.appeal_v3_list li:first-child a {
    padding-bottom: 57.8%;
  }*/
  ul.appeal_v3_list li:nth-child(4){
    margin-right:0.8%;
  }
  ul.appeal_v3_list li:nth-child(3),
  ul.appeal_v3_list li:nth-child(5){
    margin-right:0;
  }
  ul.appeal_v3_list li:nth-child(n+6){
    display: none;
  }

  .toppage.lists.rank li{
    width:24.4%;
  }
  .toppage.lists.rank li:nth-child(4){
    margin-right:0;
  }
  .toppage.lists.rank li:nth-child(n+5){
    display: none;
  }
  
  .signup{
    padding: 40px 200px;
  }
  #mypage{
    width: 89%;
    margin: 0 auto;
  }
  
  #mypage input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 95%;
    height: 18px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text {
    padding-bottom: 20.75%;
  }
  
  .product_lists_v4 ul.lists.appeal_v4_list > li {
    width: 23%;
    padding: 0 2% 2% 0;
  }

  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child {
    width: 54%;
    padding: 0 2% 2% 0;
  }

  /*.product_lists_v4 ul.lists.appeal_v4_list > li:nth-child(n+8){
    display: none;
  }*/


  /*.product_lists_v4 ul.lists.appeal_v4_list > li:first-child > a > div.product_lists_v4_text {
    padding-bottom: 10.00%;
  }*/

  .product_lists_v4 ul.lists.appeal_v4_list > li > a > div.product_lists_v4_text {
    padding-bottom: 25.50%;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li:nth-child(n+6){
    display: none;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child > a > div.product_lists_v4_text > p.description {
    display: none;
  }

  .product_lists_v4 ul.lists.appeal_v4_list > li > a > div.product_lists_v4_text {
    padding-bottom: 22.50%;
  }
  
  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child > a > div.product_lists_v4_text {
    padding-bottom: 11.50%;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li:nth-child(n+6){
    display: none;
  }
  
  .product_lists_v4 ul.lists > li,
  .product_lists_v4 ul.lists.top_rank > li {
    width: calc( 100% / 3 );
    padding: 0 2% 2% 0;
  }
  
}

@media screen and (max-width: 980px) {
  /*メインサイズ変更*/
  section.wrap{
    /*width:980px;*/
    width: 100%;
  }
  header{
    /*width:980px;*/
    width: 100%;
  }

  .spacer{
    padding-bottom: 50px;
  }
  /*header form#global_search{
    top: 71px;
  }*/
  header .global_search_wrap {
    clear: both;
    float: left;
    left:0;
    height: 0;
    margin-top: 0;
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
  }
  header .global_search_wrap.active{
    clear: both;
    float: left;
    left:0;
    height: 35px;
    margin-top: 5px;
    position: relative;
    width: 100%;

  }
  header form#global_search {
    left: calc(50% - 94px);
  }
  ul#login li a {
    -webkit-transition: 0s;
       -moz-transition: 0s;
         -o-transition: 0s;
            transition: 0s;
  }
  ul#login li a {
    width: 120px;
    font-size: 16px;
  }

  ul.recommend li {
    display: block;
    float: left;
    margin: 0 0.5% 1%;
    width: 32.3333%;
  }
  .main_contents {
    padding: 30px 30px;
  }
  .main_bloc{
    padding: 0 30px;
  }

  header > ul.icon_navi{
    width:auto;
  }
  header > ul.text_navi{
    clear: both;
    float: right;
    height:0;
    overflow: hidden;
  }
  header > ul.text_navi.active{
    display: block;
   height:40px;
  }
  .nav{
  /*  height:0;
    overflow: hidden;
    border-width: 0;
  }
  .nav.active{*/
    /*height:92px;*/
    /*height:62px;*/
    height:31px;
    border-width: 1px 0 0;
  }
  .nav li {
    width: 50%;
  }
  .nav li#contact_nav{
    /*display: none;*/
  }

  .nav li a {
    border : 1px solid #c5c1c0;
    border-width: 0 1px 1px 0;
  }
  .nav li:nth-child(even) > a {
    border-right: 0;
  }
  .nav li:last-child > a {
    border-width: 0 1px 1px 0;
  }

  /*global_footer*/
  #global_footer .contents{
    max-width: 100%;
    overflow: hidden;
  }
  #entry .entry_input {
    width: 80%;
  }

  .detail_imagelist{
    width :100%;
    /*max-height:270px;*/
    overflow: hidden;
  }
  .digest{
    width:100%;
    margin-right: 0;
  }
  .payment_detail:before{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
  }
  .payment_detail {
    width:250px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    float: none;
    margin: 0 auto;
    clear: both;
    padding-top: 20px;
  }

  .detail .table {
    margin-left: 0;
    width:100%;
  }
  .detail .table table{
    margin-left: 0;
    width:100%;
    margin: 0 auto;
  }
  .detail .table table td{
    width:80%;
  }
  /*Fotorama 追加Style*/
  .fotorama__stage,
  .fotorama__nav fotorama__nav--thumbs{
    margin: 0 auto;
  }

  #static ul.payment_details li,
  #static ul.privilege_details li{
    width: calc(100% / 1 - 24px);
    margin: 10px 0;
  }

  #static ul.channel_selector > li,
  #static ul.privilege_selector > li,
  #static ul.payment_method_selector > li{
    width: calc(100% / 1 - 44px);
    height:100px;
    margin-bottom: 20px;
  }

  #static ul.payment_method_selector > li{
    height:60px;
  }

  #static ul.channel_selector > li.selector,
  #static ul.privilege_selector > li.selector,
  #static ul.payment_method_selector > li.selector{
    width:calc(100% / 1 - 63px);
  }

  #static ul.channel_selector > li > h4,
  #static ul.privilege_selector > li > h4,
  #static ul.payment_method_selector > li > h4{
    float: left;
    margin: 0 20px 10px;
    text-align: center;
    font-size:16px;
  }

  #static ul.channel_selector > li > h4 > img,
  #static ul.privilege_selector > li > h4 > img,
  #static ul.payment_method_selector > li > h4 > img{
    width: 140px;
    height: auto;
  }

  #static ul.channel_selector > li > span.description br,
  #static ul.payment_method_selector > li > span.description br{
    display:none;
  }
  #static ul.channel_selector > li > span.description br.nodisabled,
  #static ul.payment_method_selector > li > span.description br.nodisabled{
    display:inline;
  }

  .monthly_plan_fotorama div.fotorama__html > div span.title {
    font-size: 28px;
    line-height: 36px;
    top: 0;
    z-index: 5;
  }
  .monthly_plan_fotorama div.fotorama__html > div span.desctiption {
    font-size: 16px;
    line-height: 18px;
    top: 50px;
  }
  
  .login_or_register > ul.login_register_nav > li.active{
    color : #fff;
    background: #666;
    
  }
  .login_or_register > ul.login_register_nav > li.active > a{
    color : #fff;    
  }
  
  .login_or_register > div.tab-content > div{
    display:none;
    border: 0;
  }
  .login_or_register > div.tab-content > div.active{
    display: block;
    border: 0;
    width:calc( 100% - 40px );
  }

  .login_contents > div.tab-content > div.active{
    display: block;
    border: 0;
    width:calc( 100% - 40px );
  }
  
  .signup{
    padding: 40px 0;
  }
  
  .main_contents{
    width: 100%;
    box-sizing: border-box;
  }
  
  #mypage{
    width: 100%;
    margin: 0 auto;
  }
  
  .product_lists_v4 ul.lists{
    padding: 2% 0 0 2%;
  }
  .product_lists_v4 ul.lists > li,
  .product_lists_v4 ul.lists.top_rank > li{
    width: calc( 100% / 2 );
    padding: 0 2% 2% 0;
  }
  
  .product_lists_v4 ul.lists.appeal_v4_list > li {
    width: calc( 100% / 2 );
    padding: 0 2% 2% 0;
  }

  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child {
    width: calc( 100% / 2 );
    padding: 0 2% 2% 0;
  }

  /*.product_lists_v4 ul.lists.appeal_v4_list > li:nth-child(n+8){
    display: none;
  }*/
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text {
    position: absolute;
    padding-bottom: 22.75%;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,1);
    bottom: 0;
    z-index: 10;
    background: transparent;
  }
  .pigoohd.product_lists_v4 ul.lists > li > a > div.product_lists_v4_text,
  .ent.product_lists_v4 ul.lists > li > a > div.product_lists_v4_text{
    background: transparent;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text_back {
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    text-decoration: none;
    color: #444;
    height: 0;
    padding-bottom: 22.75%;
    overflow-y: visible;
    bottom: 0;
    opacity: 0.4;
    background: #000;
    z-index: 9;
  }
  .product_lists_v4 ul.lists.top_rank > li > a > div.product_lists_v4_text {
    padding-bottom: 22.75%;
  }
  .product_lists_v4 ul.lists.rank > li > a > div.product_lists_v4_text{
    padding-bottom: 22.75%;
  }
  .product_lists_v4 ul.lists.rank > li > a > div.product_lists_v4_text_back{
    padding-bottom: 22.75%;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child > a > div.product_lists_v4_text {
    padding: 0px 10px 22.75% 10px;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li > a > div.product_lists_v4_text {
    padding: 0px 10px 22.75% 10px;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > h3 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 800px) {
  ul.recommend li,
  .lists > li,
  ul.appeal_v3_list li:first-child,
  .lists.rank li,
  ul.appeal_v3_list li {
    width: 49%;
  }
  ul.appeal_v3_list li:first-child a {
    padding-bottom: 56.25%;
  }
  header > ul.text_navi.active{
    height:120px;
  }
  header > ul.text_navi > li {
    width: 100%;
  }
  ul.appeal_v3_list li:nth-child(3), ul.appeal_v3_list li:nth-child(5) {
    margin-right: 0.8%;
  }

  .top_image {
    margin-bottom: 20px;
  }
  
  .top_image > a{
    border-radius: 5px;
    left: calc(50% - 40%);
    top:  calc(50% - 40.6%);
    width: 80%;
    height: 0;
    padding-bottom: 28.8%;
  }

  .top_image > a > img{
    //width: calc(100% + 8px );
    width: 100%;
    margin: 0;
  }
  
  .top_image > a:hover{
    background: transparent;
    -webkit-box-shadow:0px 0px 0px 0px rgba(255,255,255,0.9);
    -moz-box-shadow:0px 0px 0px 0px rgba(255,255,255,0.9);
    box-shadow:0px 0px 0px 0px rgba(255,255,255,0.9);
  }
  

  #mynavi_area > ul{
    width:100%;
  }
  #mynavi_area > ul > li{
    width: calc( 100% / 2 );
  }
  #mynavi_area > ul > li > a{
    text-align: center;
    border-right: 1px solid #ccc;
  }
  #mynavi_area li:first-child a,
  ul.select_button li:first-child a,
  ul.select_button li:first-child input,
  ul.monthly_change_btn li:first-child input
  {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    cursor:pointer;
  }

  #mynavi_area li:last-child a,
  ul.select_button li:last-child a,
  ul.select_button li:last-child input,
  ul.monthly_change_btn li:last-child input
  {
    border-right:1px solid #C8C8C8;
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    cursor:pointer;
  }
  
  .positive_btn a,
  .negative_btn a{
    padding: 13px 38px;
  }
  
  .negative_btn a{
    margin: 0px auto 0 20px;
  }
  
  .inputbox input.submit, .inputbox .submit, .entry a, #mynavi_area li a, .button a, ul.select_button li a, ul.select_button li input, #recomend a#set, ul.monthly_change_btn li input {
    display: block;
    font-weight: bold;
    margin-top: 3px;
    padding: 10px;
    text-decoration: none;
  }
  
  input.submit{
    display: block;
    font-weight: bold;
    margin-top: 3px;
    padding: 10px;
    text-decoration: none;
  }
  
  .toppage.lists.rank li{
    width: 49%;
    margin: 0 0.8% 0.8% 0;
  }
  /*.toppage.lists.rank li:nth-child(4){
    margin-right:0;
  }*/
  .toppage.lists.rank li:nth-child(n+5){
    display: none;
  }

  .monthly_plan_fotorama div.fotorama__html > div span.title {
    font-size: 28px;
    line-height: 36px;
    top: 0;
    z-index: 5;
  }
  .monthly_plan_fotorama div.fotorama__html > div span.desctiption {
    color: #fff;
    font-size: 16px;
    line-height: 34px;
    top: 54px;
    z-index: 5;
  }

  .monthly_plan_fotorama div.fotorama__html > div span {
    padding: 5px 5%;
    width: 90%;
    font-size:80%;
  }

  .monthly_plan_fotorama div.fotorama__html > div span.desctiption {
    font-size: 16px;
    line-height: 18px;
    top: 40px;
  }
  
  .main_contents{
    width: 100%;
  }
  
  .signup{
    padding: 40px 0;
  }
  #entry .flow {
    display: none;
  }
  
  #mypage{
    width: 100%;
    margin: 0 auto;
  }
  
  #mypage input.default_input,
  #entry #form1 input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 95%;
    height: 18px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
  }
  
  #mynavi_area li a {
    width: 100%;
    
  }
  
  ul.appeal_v3_list {
    display: block;
    padding: 16px 4px 10px 12px;
  }
  
  .product_lists_v4 ul.lists{
    padding: 4% 0 0 4%;
  }
  .product_lists_v4 ul.lists > li{
    width: calc( 100% / 1 );
    padding: 0 4% 4% 0;
  }

  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > p.actors {
    color: #eee;
  }
  .product_lists_v4 ul.lists > li > a > div.product_lists_v4_text > p.actors > span.actor:hover {
    color: #fff;
  }
  .product_lists_v4 ul.lists.rank > li > a > div.product_lists_v4_text .description{
    display: block;
  }
  .product_lists_v4 ul.lists.appeal_v4_list > li {
    width: 100%;
    padding: 0 4% 4% 0;
  }

  .product_lists_v4 ul.lists.appeal_v4_list > li:first-child {
    width: 100%;
    padding: 0 4% 4% 0;
  }
  .product_lists_v4 ul.lists.top_rank > li {
    width: 100%;
    padding: 0 4% 4% 0;
  }
}

@media screen and (max-width: 640px) {
  #contact td input, #contact td textarea, #shopping td input, #mypage #mycontents_area td input {
    border: 1px solid #ccc;
  }
  .main h2, h1.single {
    color: #333;
    font-size: 110%;
    font-weight: bold;
  }
  #entry .entry_input {
    width: 100%;
  }
  .main_contents_title h1.pigoohd.bgright, .main_contents_title h2 {
    //color:#fff;
    padding: 5px 10px;
  }
  ul.category {
    display: none;
  }
  .category_tab_sphone_wrap{
    background: #999;
    display: block;
  }
  ul.clumb, ul#social, ul#usertag {
    margin-top: 10px;
  }
  .lists span.angle{
    display: block;
  }
  .digest{
    max-width: 100%;
  }
  ul.recommend li,
  .lists > li,
  ul.appeal_v3_list li:first-child,
  .lists.rank li,
  ul.appeal_v3_list li {
    width: 100%;
    margin-right:0;
  }
  ul.appeal_v3_list li:first-child a {
    padding-bottom: 56.25%;
  }
  header > ul.text_navi > li {
    width: 100%;
  }

  ul.category_sphone,
  .category_dropdown {
    background-color:#434241;
    }

  ul.category_sphone li{
    text-align:center;
    }
  .now a {
    padding:6px 18px 6px 18px;
  }

  ul.category_sphone li a,
  .now a {
    color:#fff;
    text-decoration:none;
    display:block;
    }

  ul.category_sphone li a {
    border-top: 1px solid #5F5E5D;
    border-bottom: 1px solid #292624;
    padding:12px 18px;
    }

  ul.category_sphone li:first-child a {
    border-top:none;
  }

  ul.category_sphone li a:hover {
    background-color:#000;
    }

  ul.category_sphone li span,
  .category_tab_sphone_wrap > .now a span {
    font-size:80%;
    color:#999;
    margin-left:2px;
    }

  .category_tab_sphone_wrap > .now {
    display:inline-block;
    margin-top: 10px;
    height:29px;
  }

  .category_tab_sphone_wrap > .now a{
    background-color:#fff;
    color:#ff0000;
    font-weight:bold;
    margin:0 10px;
    }

  article {
    padding:10px;
    background-color:#FFF;
  }

  /*個別*/

  .category_dropdown {
    float:right;
    color:#fff;
    font-weight:bold;
    margin-right:10px;
    margin-top: 10px;
  }

  .category_dropdown img {
    width:10px;
    height:10px;
    display:block;
    margin:11px 12px 8px 12px;
  }

  .category_dropdown,
  .now a {
    -webkit-border-radius: 3px 3px 0px 0px;
       -moz-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
  }

  /*アニメーション*/

  ul.category_sphone {
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    -webkit-transform: scale(1,0);
       -moz-transform: scale(1,0);
        transform: scale(1,0);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin:	0 0;
    transform-origin:		0 0;
    height:0;
    overflow:hidden;
    padding:0;
    margin:0;
  }

  ul.category_sphone.active {
    -webkit-transform: scale(1,1);
       -moz-transform: scale(1,1);
        transform: scale(1,1);
    -webkit-transform-origin: 0 0;
    height:100%;
  }
  .main_contents_title h3{
    font-size: 14px;
  }
  .main_contents_title h1, .main_contents_title h2 {
    font-size: 14px;
  }

  #mynavi_area > ul > li{
    width: calc( 100% / 2 );
  }
  
  .main_contents_title.recommend h2 img.label_button {
    left: 180px;
  }
  .main_contents_title.recommend h2.ent img.label_button {
    left: 215px;
  }

/*  #mypage th{
    display: block;
    width:50%;
    float:left;
  }

  #mypage td{
    display: block;
    width:50%;
    float:right;
  }*/

  /*MyPageのテーブルのリサイズここから*/
  /*クーポンのテーブル*/
  #ppv_free_table > tbody,
  #ppv_free_table > tbody > tr,
  #ppv_free_table > tbody > tr > th,
  #ppv_free_table > tbody > tr > td{
    display: block;
  }
  #ppv_free_table > tbody > tr{
    float: left;
    width: 100%;
  }
  #ppv_free_table > tbody > tr:first-child{
    width: 100%;
    border-bottom: 1px solid #efefef;
  }
  #ppv_free_table > tbody > tr > th,
  #ppv_free_table > tbody > tr > td{
    padding: 5px 10px;
    float: left;
  }
  #ppv_free_table > tbody > tr > th{
    width: calc(100% - 20px);
  }
  #ppv_free_table > tbody > tr > td{
    min-height: 16px;
    line-height: 16px;
    width: calc(100% - 20px);
  }

  #order_monthly_table th,
  #order_monthly_table td,
  #order_ppv_table th,
  #order_ppv_table td,
  #order_set_table th,
  #order_set_table td,
  #order_history_table th,
  #order_history_table td{
    padding: 5px 10px;
  }

  .order_ppv_product > img{
    width:20px;
  }
  .order_ppv_product > span{
    line-height: 20px;
    padding-left: 10px;
  }

  .toppage.lists.rank li{
    width: 100%;
    margin-right: 0;
  }
  .monthly_plan_fotorama{
    display:none;
  }
  .monthly_plan_fotorama.sp{
    display:block;
  }

  #static ul.channel_selector > li,
  #static ul.privilege_selector > li,
  #static ul.payment_method_selector > li{
    width: calc(100% / 1 - 44px);
    height:60px;
    padding: 5px;
    margin-bottom: 20px;
  }
  #static ul.payment_method_selector > li{
    height:80px;
    line-height: 20px;
  }
  .docomowifi{
    display: inline;
  }
  
  #static ul.privilege_selector > li{
    height:160px;
  }

  #static ul.channel_selector > li > span,
  #static ul.privilege_selector > li > span,
  #static ul.payment_method_selector > li > span {
    padding: 0 15px;
    width: calc(100% - 30px);
  }

  #static ul.channel_selector > li > span.description{
    display:none;
  }

  #static ul.channel_selector > li > h4,
  #static ul.privilege_selector > li > h4,
  #static ul.payment_method_selector > li > h4{
    width:100%;
    margin: 0;
    font-size:14px;
    height:auto;
  }

  #static ul.channel_selector > li > span.monthly_price,
  #static ul.payment_method_selector > li > span.description{
    text-align: center;
  }

  #static ul.channel_selector > li > h4 > img,
  #static ul.privilege_selector > li > h4 > img,
  #static ul.payment_method_selector > li > h4 > img{
    width: auto;
    height: 30px;
  }

  span.attention.small,
  p.attention.small,
  #undercolumn_shopping p.attention.small,
  #mypage .attention.small {
    font-size:80%;
  }

  #static div.payment_chart > table{
    display:none;
  }
  #static div.payment_chart > p{
    display:none;
  }

  #static div.payment_chart a.forsp_chart,
  #static div.payment_chart a.forsp_chart > img{
    display:block;
    width:100%;
    height:auto;
  }


  /*#static div.payment_chart > table tbody,
  #static div.payment_chart > p{
    white-space:nowrap;
    width: auto;
  }

  #static div.payment_chart > table {
    width:250%;
    margin:0;
  }
  #static div.payment_chart > p {
    font-size:12px;
    margin:0;
  }*/

  #tutorial div.tutorial_contents {
    float: none;
    padding: 0;
    width: 100%;
  }

  #tutorial ul.tutorial_nav {
    display: none;
  }

  .large_info{
    line-height: 24px;
    margin-top: 15px;
    font-size: 12px;
  }

  .login_or_register > ul.login_register_nav {
    margin: 10px 10px 0;
    width: calc(100% - 20px);
  }
  
  .login_or_register > div.tab-content {
    margin: 0 10px 10px;
    width: calc(100% - 20px);
  }
  
  .login_or_register > div.tab-content.confirm{
    display: table;
    margin: 0 10px 10px 10px;
    border: 1px solid #999;
    //border-radius: 0 0 5px 5px; 
    border-top: 0;

    //height: 100px;
    float: left;
    padding:20px; 
    width: calc(100% - 60px);
  }
  
  .login_or_register .yahoo > a > img{
    width:100%;
    height:auto;
  }
  
  .login_or_register > ul.login_register_nav > li > a {
    font-size: 12px;
  }
  
  .login_contents > div.tab-content {
    margin: 0 10px 10px;
    width: calc(100% - 20px);
  }
  
  .login_contents > div.tab-content.confirm{
    display: table;
    margin: 0 10px 10px 10px;
    border: 1px solid #999;
    //border-radius: 0 0 5px 5px; 
    border-top: 0;

    //height: 100px;
    float: left;.log
    padding:20px; 
    width: calc(100% - 60px);
  }
  
  .login_contents .yahoo > a > img{
    width:100%;
    height:auto;
  }

  .login_contents > ul.login_register_nav > li > a {
    font-size: 12px;
  }
  
  .fbLogin a {
    font-size: 12px;
    width:calc( 100% - 16px );
  }
  .info_bitrateChange{
    display: none;
  }
  .main_contents{
    width: 100%;
  }
  .signup{
    padding: 40px 0;
  }
  #entry .flow {
    display: none;
  }
  
  #mypage{
    width: 100%;
    margin: 0 auto;
  }
  
  #mypage input.default_input,
  #entry #form1 input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 95%;
    height: 18px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
  }
  
  .contact_form input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  .contact_form select.select_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  .contact_form textarea.text_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 155px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  input.submit {
    display: block;
    font-weight: bold;
    margin-top: 3px;
    padding: 10px;
    text-decoration: none;
  }
  
  ul.appeal_v3_list,
  ul.appeal_v3_list.pigoohd,
  ul.appeal_v3_list.ent{
    padding: 0;
    background: transparent;
    margin-top: 20px;
  }
  
  /*ul.appeal_v3_list li{
    padding: 16px 12px 8px 12px;
  }*/
  
  .main_contents_title {
    margin-top: 0;
  }
  
  /*.main_contents_title h2.ent{
    margin-top: 45px;
  }*/
  
  ul.appeal_v3_list, ul.appeal_v3_list.pigoohd, ul.appeal_v3_list.ent {
    margin-top: 0;
    margin-bottom: 30px;
  }
  
}

@media screen and (max-width: 480px) {
  html{
    font-size: 12px;
  }
  header > h1 > a > img {
    margin-left: 5px;
  }
  header > ul.text_navi {
    margin-right: 5px;
  }
  header > ul.icon_navi {
    right: 5px;
  }
  header > h1 > a > img {
    height: 30px;
    width: auto;
  }


  .main_contents{
    padding: 10px 5px;
  }
  .main_bloc{
    padding: 0 5px;
  }

  header > ul.text_navi.active {
    display: block;
    height: 120px;
  }

  ul.appeal_v3_list li:nth-child(n+4){
    display: none;
  }
  ul.recommend.lists.rank.toppage{
    display: none;
  }
  div.main_contents_title.rank.toppage{
    display: none;
  }
  ul.recommend.lists.rank.toppage + span.more{
   display: none;
  }
  
  table.cart_pc{
    display: none;
  }
  
  .cart_sp{
    display: block;
  }

  .price_detail_pc{
    display: none;
  }
  .price_detail_sp{
    display: block;
  }
  
  .signup{padding: 40px 0;}
  #entry .flow {display: none;}
  
  #entry .selectpayment{width:86.5%;}
  .fb_signup{
    width: calc(100% - 90px);
    text-align: center;
    padding: 8px 8px 8px 48px;
  }
  .email_signup{width:calc(100% - 50px);}
  
  .login_contents #login_mypage{
    margin: 0 auto;
    text-align: left;
    width: 75%;
  }
  
  .login_contents div.tab-content .login input.default_input, .login_contents div.tab-content .register input.default_input,
  #entry #form1 input.default_input{
    margin: 0 auto 20px;
    padding: 10px 16px 12px;
    width: 97%;
    height: 45px;
    font-size: 16px;
    box-sizing: border-box;
  }
  
  #mypage input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 89%;
    height: 18px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
  }
  
  .login_contents .login, .login_contents .register, .chenge_contents {width: 100%;}
  
  .login_contents .tab-content .login input.submit, .login_contents .tab-content .regist input.submit {
    width: 88%;}
  
  #mypage th.target_ch{
    width: 20%;
    font-size: 88%;
  }
  #mypage th.coupon_num{
    width: 20%;
    font-size: 88%;
  }
  #mypage th.detail{
    width: 40%;
    font-size: 88%;
  }

  
  #mypage td.target_ch{
    width: 22%;
    font-size: 80%;
  }
  #mypage td.coupon_num{
    width: 19%;
    font-size: 80%;
  }
  #mypage td.detail{
    width: 39%;
    font-size: 75%;
  }
  .main_contents{
    width: 100%;
  }
  
  #mypage{
    width: 100%;
    margin: 0 auto;
  }
  

  .contact_form input.default_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  .contact_form select.select_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  .contact_form textarea.text_input{
    margin: 0 0 20px 0;
    padding: 10px 16px 12px;
    width: 80%;
    height: 155px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
  }

  input.submit {
    display: block;
    font-weight: bold;
    margin-top: 3px;
    padding: 10px;
    text-decoration: none;
  }
  .main_contents_title.ranking h2 img.label_button,
  .main_contents_title.ranking h2.ent img.label_button,
  .main_contents_title.recommend h2.ent img.label_button {
    right: 0;
    left: unset;
  }
  
}
